* {font-family: 'Open Sans', sans-serif; margin:0;padding:0;text-decoration:none;}
html {  } /*scroll-behavior: smooth;*/
body {background:url(./img/upravitelj-pozadina.jpg) top left no-repeat;background-size:cover;min-height:100%;background-attachment: fixed;}
a {color:#FDE2D6;
-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */}
a:target {color:#f7f3ba;}
a:hover {cursor:pointer;}
::-webkit-input-placeholder { /* Edge */
  color: #ccc; }
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc; }
::placeholder { color: #ccc; }
th {cursor:default;}
#vrh {position:fixed;bottom:0.5%;left:46%;outline:0;opacity: 0.8;display:none;z-index:9000;}
#vrh:hover {cursor:pointer;}
#vrh img:hover {background:#fff;}
#vrh img {float:left;width:40px;border:none;}
.anchor {display: block; position: relative; top: -95px; }
input,textarea,select {border:1px solid #eee;background:#F0F6F7;padding:1%;}
input[type=submit] {background:#333;color:#fff;padding:0.5% 1%;}
input[type=submit]:hover {cursor:pointer;}
#container {max-width:2400px;margin:auto auto;}
#contain {float:left;min-height:100%;width:100%;}
.prijava {float:left;width:40%;margin:10% 30% !important;text-align:center;opacity: 0.9;}
.prijava h2 {float:left;width:80%;padding-bottom:3%;text-align:left;}
.prijava form {float:left;background:#fff;width:80%;padding:2% 10%;}
.prijava form input{float:left;padding:2%;width:60%;margin:0 30% 5% 0;}
.prijava form input.prijavi {width:64.3%;}

#otvori-izbornik-okvir {display:none;z-index:10000 !important;position:fixed;top:0;left:0;}
#otvori-izbornik-okvir a.logo {padding:0 15px;float:left;margin:0;}
#otvori-izbornik-okvir a.logo img {float:left;width:70px;}
#m-izbornik {display:none;float:left;width:100%;background:#333;z-index:10000 !important;position:fixed;top:50px;left:0;}
#m-izbornik a {float:left;width:96%;color:#ddd;padding:3% 2%;font-size:90%;font-family: 'Open Sans', sans-serif;border-top:1px solid #ccc;
font-weight:bold;z-index:10000 !important;}
#izbornik {float:left;width:100%;position:fixed;top:0;left:0;background:#333;opacity: 0.9;z-index:100;}
#izbornik li {list-style:none;float:left;position:relative;}
#izbornik a {float:left;color:#fff;padding:16px 13px 10px 13px;}
#izbornik a.selected {background:#444;}
#izbornik a.right {float:right;color:#aaa;padding-left:0;}
#izbornik a.logo {width:70px;padding:6px 15px;}
#izbornik a img {float:left;width:100%;}

#pocetna-izbornik {float:left;width:15%;margin:50px 10px 0 0;}
#pocetna-izbornik a {float:left;width:90%;padding:5%;background:#333;}

#podizbornik {float:left;width:100%;}
#podizbornik a {float:left;padding:0.4%;margin-right:2%;}
#podizbornik a.sel {background:#333;color:#fff;}

#content {float:left;width:92%;margin:3% 2%;padding:2%;min-height:500px;} /*background:#fff;  opacity: 0.9;*/
#content h2 {color:#fff;}
div.w100 {float:left;width:100%;}

#zgrade {float:left;width:100%;margin:1% 0;}
#zgrade span.zgrada {float:left;width:19%;margin:4% 1% 0 0;min-height:200px;background:#333;color:#fff;position:relative;}
#zgrade span:hover p.contexthide {display:block;opacity:1;}
#zgrade span.zgrada i b {float:left;width:100%;padding:3% 0;margin-top:55px;background:#333;opacity: 0.8;color:#FFDBDB;text-align:center;}
#zgrade span i:target b {background:orange;color:#000;}
#zgrade span.zgrada p {position:absolute;bottom:0;right:0;background:#5E6B64;color:#DDF8D0;font-size:80%;padding:2px;}
.zgrade-icon {float:left;width:50px;height:50px;margin:0 25px 0 0;}
.zgrade-icon img {float:left;width:100%;}
.last.zgrada {background:#333;color:#F7F8E1;}

#zgrada-load-sucelja {float:left;margin:12px 0 0 0;width:98%;min-height:60%;padding:1%;background:#555;opacity: 0.9;
color:#fff;}
#zgrada-load-sucelja div.w30 {float:left;width:30%;border-right:1px solid #ccc;padding:0 1% 0 0;}
#zgrada-load-sucelja div.w30 p {float:left;width:100%;}
#zgrada-load-sucelja div.w30 div.popup {-webkit-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);float:left;display:none;width:100%;background:#555;padding:1%;
}
#zgrada-load-sucelja label {float:left;padding:0.3%;}
#zgrada-load-sucelja input, #zgrada-load-sucelja textarea {float:right;padding:0.3%;width:60%;border:1px solid #444;background:#444;
color:#FADAB0;outline:0;}
#zgrada-load-sucelja i {float:right;padding:0.3%;width:60%;}
#zgrada-load-sucelja i span {float:left;width:80%;}
#zgrada-load-sucelja i input[type="radio"] {float:right;height:15px;width:15px;margin:2px;padding:0;}
#zgrada-load-sucelja input:focus, #zgrada-load-sucelja textarea:focus {background:#222;}



#prikazslike a.slike {float:left;width:20%;}

.znaziv {background:#333;color:#fff;padding:0 0;float:left;}
.znaziv i {font-size:80%;color:#ddd;}
.znaziv a {color:#FADAB0;}
.znaziv a:hover {cursor:pointer;color:orange;}
.znaziv a img {float:left;width:98%;}
.znaziv.zgradaizbornik {background:#222;}
.znaziv.zgradaizbornik a {float:left;padding:0.8% 1%;border-right:1px solid #555;}
.znaziv.zgradaizbornik a:hover {cursor:pointer;color:orange;}



.blur {background: rgba(0, 0, 0, 0.2); // Make sure this color has an opacity of less than 1
  backdrop-filter: blur(128px); // This be the blur
  min-height: 100%;
  float:left;
  padding-top:20%;
	width: 100%;}

.tablica {float:left;width:100%;border-collapse:collapse;margin:2% 0;background:#555;color:#fff;  opacity: 0.9;}
.tablica tr th {font-size:90%;}
.tablica tr th,.tablica tr td {padding:0.3%;text-align:left;}
.tablica tr:target {background:#444;}
.tablica tr.neaktivni {background:#FFF4F4;}
.tablica tr.prostor {background:#333;border-bottom:1px solid #ccc;}
.tablica tr.uplate {background:#555;border-bottom:1px solid #ccc;}
.tablica tr th {font-weight:bold;border-bottom:1px solid #8C8C34;}
.tablica tr td {border-bottom:1px solid #666;}
.tablica tr.load td {border:none;padding:0;}
.tablica tr td input,.tablica tr td select,.tablica tr td a {float:left;margin-right:5px;}
.tablica tr td select {width:96% !important;}
.tablica tr:hover td {background:#444;}
.tablica tr td a:hover {cursor:pointer;}
.tablica tr td i {font-size:70%;}
.tablica tr td a {float:left;width:100%;height:100%;}

.djelatnik {float:left;width:40%;}

.ovlasti {float:left;width:50%;}
.ovlasti div {float:left;width:100%;}
.ovlasti div h3 {border-bottom:1px solid #ccc;float:left;width:100%;margin:15px 0 0 0;}
.ovlasti div b {float:left;margin-right:5px;}

@media screen and (max-width: 900px){

#otvori-izbornik-okvir {display:block;float:left;width:100%;background:#333;}
#otvori-izbornik-okvir a {margin:16px 16px 16px 16px ;float:right;outline:0;}
.prijava {width:80%;margin:20% 10% !important;}
.prijava img {width:100%;}
#otvori-izbornik {display:block;}
#izbornik {display:none;}
#zgrade a.zgrada {width:48%;}
#zgrada-load-sucelja div.w30 {width:99%;margin:40px 0;}

}
